*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}
body{
    height: 100vh;
    background-color:bisque;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

 h1{
    font-size: 2.686rem;
    color:darkblue ;
 }

#Temperature{
    font-size: 5rem;
  color: lightsalmon ;
}
 


